@charset "utf-8";


/* =============================================
変数
============================================= */
:root {
    /* Themeカラー */
    --main-color: #0E2D60;

    /* bgカラー */
    --bg-brown: #513B2D;
    --bg-white: #ffffff;
    --bg-blue: #171F35;
    --bg-beige: #F7F6F4;
    --bg-blue2: #0B1C4B;
    --bg-blue3: #F3F9FD;


    /* textカラー */
    --text-main: #3b3b3b;
    --text-white: #ffffff;
    --text-brown: #3a3a3a;
    --text-blue: #0B1C4B;
    --text-blue-pc: #313A3F;

    /* activeカラー */
    --active-blue: #065C99;

     /* border-color */
     --border-gray: #cdcdcd;
     --border-white: #efefef;

}


/* =============================================
初期設定
============================================= */
html {
    scroll-behavior: smooth;
    overflow-y: auto;
    font-size: 62.5%;
    background-image: url(../img/sideber/lp-layout-bg.webp);
    background-repeat: repeat-y;
    background-size: contain;
}

body {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 1.6rem;
    font-style: normal;
    line-height: 1.6;
    color: var(--text-main);
    background-image: url(../img/sideber/lp-layout-bg.webp);
    background-repeat: repeat-y;
    background-size: contain;
}

a {
    text-decoration: none;
}

p {
    font-size: 1.6rem;
    font-weight: normal;
}

/* ----------font family ---------- */

.mincho {
  font-family: "Shippori Mincho", serif;
  font-weight: 400;
  font-style: normal;
}

/* ---------- インナー ---------- */
.sp__inner {
    width: 100%;
    max-width: 420px;
    margin: 0 auto;
    background-color: var(--bg-white);

    @media screen and (min-width: 769px) {
        max-width: 375px;
        height: 100%;
        overflow-y: auto;
        overflow-x: hidden;
        scrollbar-width: thin;
        box-shadow: 0px 0px 4px 8px hsl(from black h s 1 / 0.1);
    }
}


/* ---------- フェードアニメーション ---------- */
.fade-section.visible {
    opacity: 1;
    transform: translateY(0);
}
.fade-section {
    opacity: 0;
    transform: translateY(40px);
    transition: opacity 0.8s ease, transform 0.8s ease;
    box-sizing: border-box;
    position: relative;
}

/* ----------LPメイン---------- */

/* =============================================
375px以上　PC表示
============================================= */
@media screen and (min-width: 768px) {
    .lp-layout {
        display: flex;
        justify-content: center;
        align-items: flex-start;
        width: 100%;
        box-sizing: border-box;
        gap: 0px;
    }
}

@media screen and (min-width: 936px) {
    .lp-layout {
        display: flex;
        justify-content: center;
        align-items: flex-start;
        width: 100%;
        box-sizing: border-box;
        gap: 88px;

    }
}

@media screen and (min-width: 768px) {
    .lp-layout__sidebar {
        position: relative;
        width: 470px;
        height: 100%;
        flex-shrink: 0;
    }
}

@media screen and (min-width: 768px) {
    .lp-layout__sidebar-inner {
        position: fixed;
        top: 50%;
        transform: translateY(-50%);
        width: 470px;
        height: min(800px, calc(100vh - 40px));
        box-sizing: border-box;
        padding-right: 34px;
        padding-left: 34px;
        /* Chrome・Safari用 */
        overflow-y: auto;
        /* Firefoxのスクロールバーを非表示 */
        scrollbar-width: none;
        /* メニューを画面幅の中央に置く */
        display: flex;
        flex-direction: column;
        justify-content: space-evenly;
    }
    .lp-layout__sidebar-inner::-webkit-scrollbar {
        display: none;
    }
}

.lp-sidebar {
    display: none;
    height: 100vh;
}

@media (min-width: 768px) {
    .lp-sidebar {
        display: block;
    }
}

p.lp-sidebar__logo {
    /* margin-bottom: clamp(0.5rem, 2vw, 2rem); */
    margin-bottom: 1rem;
}


.lp-sidebar__nav-item {
    color: var(--text-blue-pc);
    display: flex;
    align-items: center;
    height: 8%;
    min-height: 20px;
    &::before {
        display: block;
        content: "";
        width: 5px;
        height: 5px;
        border-radius: 50%;
        background-color:var(--text-blue-pc) ;
        margin-right: 12px;
    }
}

.lp-sidebar__nav-item.is-active {
    color: var(--active-blue);
}


.lp-sidebar__nav-list {
    display: flex;
    flex-direction: column;
    padding-left: 14px;
    justify-content: space-evenly;
    flex: 1;
    max-height: calc(min(800px, calc(100vh - 40px)) - 212px);
}

.lp-sidebar__cta {
    display: flex;
    flex-direction: column;
    gap: clamp(0px, 1vh, 20px);
    width: 310.85px;
    /* margin-top: clamp(0.5rem, 2vw, 2rem); */
    margin-top: 1rem;
}

/* =============================================
リンクボタン
============================================= */

.feature {
    position: relative;
    z-index: 50;
}

.cta {
    position: absolute;
    bottom: 18px;
    padding-right: 10px;
    padding-left: 10px;
    width: 100%;
}

.cta__link {
    display: inline-block;
    animation: pulse 2s infinite;
}

.cta__link img {
    width: 100%;
    display: block;
}


/* リンクボタンにアニメーション */
@keyframes pulse {
    0%,
    100% { transform: scale(1); }
    50%  { transform: scale(1.05); }
}


/* =============================================
追従リンクボタン
============================================= */
.cta__follow {
    padding-left: 10px;
    padding-right: 10px;
    display: flex;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    max-width: 375px;
    width: 100%;
    gap: 8px;
    position: fixed;
    z-index: 1000;
}

@media (min-width: 768px) {
    .cta__follow {
        display: none;
    }
}

@keyframes shine {
    0%   { left: -75%; }
    40%  { left: 125%; }
    100% { left: 125%; }
}

.cta__counseling {
    width: 50%;
    position: relative;
    overflow: hidden;

    &::before {
    content: "";
    position: absolute;
    top: 0;
    left: -75%;
    width: 50%;
    height: 100%;
    background: linear-gradient(120deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.6) 50%, rgba(255, 255, 255, 0) 100%);
    transform: skewX(-25deg);
    pointer-events: none;
    animation: shine 4s ease-in-out infinite;
    }
}



.cta__tel {
    width: 50%;
    position: relative;
    overflow: hidden;

    &::before {
    content: "";
    position: absolute;
    top: 0;
    left: -75%;
    width: 50%;
    height: 100%;
    background: linear-gradient(120deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.6) 50%, rgba(255, 255, 255, 0) 100%);
    transform: skewX(-25deg);
    pointer-events: none;
    animation: shine 4s ease-in-out infinite;
    }
}

/* 画面一番下の追従ボタンの余白 */
.body__shadow {
    padding-bottom: 100px;
}

@media (min-width: 768px) {
    .body__shadow {
        padding-bottom: 0;
    }
}

/* =============================================
CASE こんなお悩みありませんか？
============================================= */

.case {
    background-color: var(--bg-blue);
    text-align: center;
    color: var(--text-white);
    padding: 2.9rem 1.0rem 3.6rem;
    margin-top: -1px; /* 余白の微調整 */
}

.case__title {
    font-family: "Noto Serif JP", serif;
    font-size: 2.4rem;
    letter-spacing: 0.05em;
    font-weight: 400;
    line-height: 1.4;
    margin-bottom: 0.5rem;
}

.case__subtitle {
    font-family: "Shippori Mincho", serif;
    font-size: 1.4rem;
    letter-spacing: 0.1em;
    display: block;
    font-weight: 100;
}

.case__lists {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

/* =============================================
こんな方におすすめ
============================================= */

.recommend {
    background-color: var(--bg-beige);
}

.recommend__lists {
    padding-top: 21px;
    padding-bottom: 12.21px;
    display: flex;
    flex-flow: column;
}

.recommend__list-title {
    font-family: "Noto Serif JP", serif;
    font-size: 1.6rem;
    letter-spacing: 0.05em;
    font-weight: 400;
    line-height: 1.2;
    display: flex;
    padding-right: 9px;
    align-items: center;
    background-color: var(--bg-white);
    margin-bottom: 11.5px;
}

.recommend__question-title {
    flex: 1;
}

.recommend__number {
    display: block;
    max-width: 54px;
    margin-right: 7px;
}

.recommend__number img {
    width: 100%;
}

.recommend__mark {
    max-width: 2.4rem;
    width: 100%;
    padding-left: 3px;
}

.recommend__text {
    padding: 0 33.64px 0 30.47px;
    text-align: justify;
    font-size: 1.4rem;
    height: 0;
    overflow: hidden;
    transition: height 0.4s ease;
}

.recommend__list.is-open .recommend__text {
    padding: 0 33.64px 19px 30.47px;
}

/* =============================================
当院でのインプラント治療症例
============================================= */

.successStory {
    background-image: url(../img/success-bg.webp);
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 3.5rem;
    padding-bottom: 6.6rem;
}

.successStory-card-inner {
    padding-right: 13px;
    padding-left: 13px;
    padding-top: 22px;
    padding-bottom: 18px;
    margin-right: 10px;
    margin-left: 10px;
    margin-top: 4rem;
    background-color: var(--bg-white);
    position: relative;
}

.successStory__title {
    font-family: "Noto Serif JP", serif;
    font-size: 3rem;
    letter-spacing: 0.05em;
    line-height: 1.2;
    color: var(--text-brown);
    text-align: center;
    font-weight: 100;
    margin-bottom: 13.17px;
}

.successStory__subtitle {
    display: block;
}

.successStory__title-mini {
    font-size: 2.4rem;
    display: block;
    font-weight: 400;
    margin-top: 9px;
}

.successStory__example {
    max-width: 131px;
    width: 100%;
    position: absolute;
    top: -26px;
    left: 12px;
    z-index: 50;
}

.successStory__photo {
    display: flex;
    gap: 7px;
    align-items: center;
    justify-content: center;
}

.successStory__photo-wrap {
    width: 50%;
    max-width: 159px;
    position: relative;
}

.successStory__photo-text {
    max-width: 61.55px;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
}

.successStory__case-title {
    font-family: "Noto Serif JP", serif;
    color: var(--text-blue);
    font-size: 2.4rem;
    line-height: 1.4;
    letter-spacing: 0.05em;
    margin-top: 17px;
    margin-bottom: 8px;
}

.successStory__case-text {
    font-size: 1.4rem;
    letter-spacing: 0.05em;
    line-height: 1.8;
    margin-bottom: 1.9rem;
    text-align: justify;
}

/* 表 */
.successStory__lists {
    font-size: 1.4rem;
}

.successStory__list-wrap {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    position: relative;
}

.successStory__list-wrap::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background-image: repeating-linear-gradient(
        90deg,
        var(--border-white) 0,
        var(--border-white)  2px,
        transparent 2px,
        transparent 4px
    );
}

.successStory__list-wrap:last-child::after {
    display: none;
}

.successStory__lits-title {
    font-weight: 400;
    width: 90.83px;
    background-color: var(--bg-blue2);
    color: var(--text-white);
    padding-top: 1rem;
    padding-bottom: 1.5rem;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: -1px;

}

.successStory__list-text {
    flex: 1;
    padding-top: 1rem;
    padding-bottom: 1.5rem;
    padding-left: 14.81px;
    text-align: justify;
}


/* =============================================
医師紹介
============================================= */

.doctor {
    padding: 3.9rem 1rem 3.4rem;
    background-image: url(../img/bg.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.doctor__title {
    margin-bottom: 1.5rem;
}

.doctor__img {
    max-width: 265.06px;
    width: 100%;
    margin: 0 auto;
}

.doctor__text {
    max-width: 241px;
    width: 100%;
    margin: 21.79px auto 36px;
}

.doctor__messege {
    margin-left: 14px;
    margin-right: 14px;
}

/* =============================================
医師の経歴
============================================= */

.doctor__career {
    padding: 33px 21px 52px;
    background-image: url(../img/doctor/doctor-history-bg.webp);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;

    &::after {
        display: block;
        content: "";
        background-image: url(../img/doctor/dovtor-parts.png);
        background-repeat: no-repeat;
        background-size: contain;
        width: 135px;
        height: 30px;
        position: absolute;
        bottom: -11px;
        z-index: 30;
        left: 50%;
        transform: translateX(-50%);
    }
}

.doctor__personal--history {
    font-size: 1.6rem;
    font-weight: 500;
    padding-top: 4px;
    padding-bottom: 4px;
    border-top: 0.66px solid var(--bg-blue2);
    border-bottom: 0.66px solid var(--bg-blue2);
}

.doctor__wrap {
    display: flex;
    flex-direction: column;
    gap: 6px;
    margin-top: 16.11px;
}

.doctor__lists {
    display: flex;
    align-items: baseline;
}

.doctor__year {
    width: 30%;
    font-size: 13px;
    line-height: 1.585;
    letter-spacing: 0.06em;
}

.doctor__history {
    font-size: 1.4rem;
    flex: 1;
    line-height: 1.8;
    letter-spacing: 0.06em;
    text-align: justify;
}

/* 所属団体 */
.doctor__personal--wrap {
    margin-top: 2.4rem;
    margin-bottom: 1.23rem;
}

.doctor__affiliation--list {
    margin-top: 8px;
    font-size: 1.4rem;
    line-height: 1.8;
    letter-spacing: 0.06em;
    display: flex;
}

.doctor__affiliation--list::before {
    content: "";
    display: inline-block;
    width: 9.25px;
    height: 9.25px;
    background-color: var(--bg-blue2);
    border-radius: 50%;
    margin-right: 17.32px;
    margin-top: calc((2.0em - 1em) / 2);
    flex-shrink: 0;
}

/* もっと見るボタン */
.doctor__more {
    overflow: hidden;
    height: 0;
    transition: height 0.4s ease;
}

.doctor__personal--bottom {
    color: var(--text-white);
    letter-spacing: 0.05em;
    background-color: var(--bg-blue2);
    text-align: center;
    padding-top: 1.4rem;
    padding-bottom: 1.2rem;
    border-radius: 5.4px;
    position: relative;
    cursor: pointer;

    &::after {
        display: inline-block;
        content: "";
        background-image: url(../img/doctor/Vector-down.png);
        background-repeat: no-repeat;
        background-size: contain;
        width: 13.03px;
        height: 7.42px;
        position: absolute;
        right: 16.2px;
        top: 50%;
        transform: translateY(-50%);
        transition: transform 0.4s ease;
    }

    &.is-open::after {
        transform: translateY(-50%) rotate(180deg);
    }
}

/* =============================================
当院が選ばれる5つの理由
============================================= */

.reason {
    background-image: url(../img/reason-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 21px 10px 42px;
}

.reason__title {
    max-width: 265px;
    width: 100%;
    margin: 0 auto;
    margin-bottom: 1rem;
}

.reason__lists {
    display: flex;
    flex-wrap: wrap;
    gap: 44px;
}


/* =============================================
F治療までの流れ
============================================= */

.flow {
    padding: 3.4rem 1rem 4.5rem;
    background-color: var(--bg-blue3);
}

.flow__title {
    max-width: 268px;
    width: 100%;
    margin: 0 auto;
    margin-bottom: 33.67px;
}

.flow__lists {
    display: flex;
    flex-wrap: wrap;
    gap: 2.5rem;
}


/* =============================================
よくあるご質問
============================================= */

.faq {
    background-image: url(../img/faq/faq-bg.webp);
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 3.8rem;
    padding-bottom: 4.3rem;
}

.faq__wrapper {
    padding-left: 1rem;
    padding-right: 1rem;
}

.faq__wrap {
    padding-bottom: 17.08px;
    border-bottom: 0.33px dotted var(--text-main);
    margin-top: 21.92px;
}

.faq__title {
    font-family: "Noto Serif JP", serif;
    font-size: 3.2rem;
    letter-spacing: 0.05em;
    text-align: center;
    margin-bottom: 4rem;
}

.faq__subtitle {
    display: block;
    max-width: 268px;
    width: 100%;
    margin: 0 auto;
}

.faq__title-question {
    font-family: "Noto Serif JP", serif;
    font-size: 1.6rem;
    font-weight: 500;
    display: flex;
    margin-bottom: 3.11px;
    line-height: 1.3;
}

/* よくある質問で質問文が1行の時の上下中央揃え */
.faq__title-question.line-1 {
    align-items: center;
}

.faq__title-question::before {
    content: "Q";
    width: 30px;
    height: 30px;
    background-color: var(--bg-blue2);
    color: var(--text-white);
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: "Shippori Mincho", serif;
    margin-right: 10px;
    flex-shrink: 0;
}

.faq__title-question::after {
    content: "";
    width: 30px;
    height: 30px;
    background-color: var(--bg-blue2);
    background-image: url("../img/faq/Vector-plus.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 12.8px;
    margin-left: auto;
    flex-shrink: 0;
    padding-left: 10px;
}

.faq__title-question.is-open::after {
    background-image: url("../img/faq/Vector.png");
}

.faq__answer {
    font-size: 1.4rem;
    line-height: 1.6;
    letter-spacing: 0.06em;
    display: block;
    margin-left: 41px;
    margin-right: 12px;
    text-align: justify;
    height: 0;
    overflow: hidden;
    transition: height 0.3s ease;
}

.faq__answer-bold {
    font-weight: 700;
    font-size: 1.4rem;
    line-height: 1.6;
    letter-spacing: 0.06em;
}

.faq__answer-title {
    display: flex;
    align-items: baseline;
}

.faq__answer-text {
    font-size: 1.4rem;
    line-height: 1.6;
    letter-spacing: 0.06em;
}

.faq__answer-text.line-blank {
    margin-top: 2rem;
}

.faq__a {
    font-family: "Noto Serif JP", serif;
    line-height: 1.6;
    display: block;
    font-size: 2rem;
    letter-spacing: 0.06em;
}


/* =============================================
アクセス情報
============================================= */

.access {
    padding: 3.2rem 1rem 3.4rem;
    background-color: var(--bg-beige);
}

.access__logo {
    max-width: 336px;
    width: 100%;
    margin: 0 auto;
}

.info__list {
    max-width: 330.83px;
    margin: 21px auto 24.17px;
}

.info__item {
    display: flex;
    width: 100%;
    align-items: center;
    padding-top: 1.4rem;
    padding-bottom: 1.4rem;
    border-bottom: 0.75px solid var(--border-gray);
}
.info__term {
    font-family: "Noto Serif JP", serif;
    font-size: 1.2rem;
    letter-spacing: 0.06em;
    font-weight: 600;
    line-height: 1.6;
    color: var(--main-color);
    width: 50.82px;
}

.info__desc {
    font-size: 13.95px;
    line-height: 1.5;
    letter-spacing: 0.06em;
    width: calc(100% - 50.82px);
}

.access__hours-table {
    margin-bottom: 5.7rem;
}

/* Googleマップ埋め込み */
.map {
    margin: 0 auto;
}
.map iframe {
    width: 100%;
    height: 186px;
}

.sec_space {
    margin-top: -2px;
}

.map-wrapper {
    margin-top: 2rem;
}

.footer {
    padding: 20.5px 10px;
    text-align: center;
    background-color: var(--bg-brown);
    color: var(--text-white);
    font-size: 11.96px;
    line-height: 1.6;
    letter-spacing: 0.06em;
}